package com.fos.modules.userPre.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class UserPreBean extends BaseEntity{

	@JSONField(name="nickName")
	private String nickName;    //用户昵称

	
	public String getNickName() {
		return nickName;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}

	

	
	
}
